package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioDesempenhoPorLinha  extends DefaultItemMenuSistema {

	public ItemMenuRelatorioDesempenhoPorLinha() {
		super("indexController.mniRelatorioDesempenhoPorLinha.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIODESEMPENHOPORLINHA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDesempenhoPorLinha.zul",
                Labels.getLabel("relatorioDesempenhoPorLinhaController.window.title"), getArgs(), desktop);
		
	}
}

